
Redmine - Patch #9210

Traditional Chinese language file (to r7077)

2011-09-09 04:44 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

text_git_repository_note

Related issues:

Related to Redmine - Patch #9129: Improve wording of Git repository note at p... Closed 2011-08-26

Associated revisions

Revision 7078 - 2011-09-10 04:15 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#9210)

Translations changed:

text_mercurial_repository_note

Revision 7079 - 2011-09-10 04:16 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#9210, #9129)

Translations readded:

text_git_repository_note

History

#1 - 2011-09-10 04:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7078 and r7079, thanks.

#2 - 2011-10-25 12:24 - Rudolf Meek

SPAM

Files

zh-TW.yml 43.6 KB 2011-09-09 ChunChang (Nagaharu) Lo
